Subject: Re: bug#44134: What is the conclusion on epa-list-keys?

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Nov 2020 07:29:03 +0100

Noam Postavsky <[email-masked]> writes:

> I think the problem is due to [1: 517285f7cae] (Ccing Lars who who wrote
> that commit) which dropped the epa-list-keys text property from
> epa--insert-keys.  So it would be safer to restore that property rather
> than switching to detect the epa-key property as in your patch.

Yes, I think the property was dropped by mistake in my patch.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no